summaryrefslogtreecommitdiffstats
path: root/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup.sh')
-rwxr-xr-xsetup.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/setup.sh b/setup.sh
index 1965c33..991b89e 100755
--- a/setup.sh
+++ b/setup.sh
@@ -126,6 +126,9 @@ case "$action" in
software)
apply playbooks/software.yml "$@" || exit
;;
+ current)
+ apply playbooks/current.yml "$@" || exit
+ ;;
setup)
subrole=$2
shift